<?xml version="1.0" encoding="utf-8"?>
<TOC ID="dmcomtoc" xml:lang="de">
   <Header>
      <Title>Allgemeine Daten</Title>
   </Header>
   <Body>
      <Book Type="book">
         <Title>Programme</Title>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0120s000" role="session">Vorlagenkonfiguration (dmcom0120s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0122s000" role="session">Vorlagen für Objektnamen (dmcom0122s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0124m000" role="session">Berichtsbibliothek (dmcom0124m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0125m000" role="session">Systemparameter (dmcom0125m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0126m000" role="session">Genehmigende nach Änderungskomitee (dmcom0126m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0127m000" role="session">Komitee (dmcom0127m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0130s000" role="session">Maßnahmen (dmcom0130s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0131m000" role="session">Beziehungen (dmcom0131m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0135m000" role="session">Rollenzuordnungen (dmcom0135m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0150m000" role="session">Gründe (dmcom0150m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0420m000" role="session">Vorlagenkonfiguration drucken (dmcom0420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0430m000" role="session">Maßnahmen drucken (dmcom0430m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0520m000" role="session">Vorlagenkonfiguration (dmcom0520m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0521m000" role="session">Vorlagendaten (dmcom0521m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0522m000" role="session">Vorlagen für Objektnamen (dmcom0522m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom0530m000" role="session">Maßnahmen (dmcom0530m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom1100m000" role="session">Aktualisierungsstatus (dmcom1100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom1200m000" role="session">Objekthistorie aktualisieren (dmcom1200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom1500m000" role="session">Objekthistorie (dmcom1500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom2100m000" role="session">Attribute (dmcom2100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcom8110m000" role="session">Objektverknüpfungen (dmcom8110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/com/dmcomobjbrows" role="session">Objekt-Browser (dmcomobjbrows)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>